
/* Top Elements */
* { margin: 0; padding: 0; }

body {
	background: #fff;
	font: 0.82em/1.5em arial, verdana, sans-serif;
	color: #333; 
	margin: 0;
	text-align: left;
}

#edit-search-theme-form-1-wrapper { display:inline; }

#edit-search-theme-form-1-wrapper label {
 display: none;
}

.views-label-description {display:none;}

#block-locale-0 {
  position: absolute;
  bottom: 5px;
  right: 6px;
  width: 130px;
}
#block-locale-0 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
#block-locale-0 ul li {
  display: inline;
  padding: 0px 2px;
  margin: 0;
}
#block-locale-0 img {
  border: 1px solid #4172AF;
  padding: 0;
  margin: 0;
}

/* links */
a {
  text-decoration: underline;
  color: #437eb8;
}
a:hover {
  text-decoration: none;
  color: #306498;
}

/* headers */
h1, h2, h3 {
	padding: 10px 3px;	
  line-height: 1.3em;	
	margin: 0;
}
p {
	padding: 2px 1px 10px;		
	margin: 0;
}
#left h3, #right h3 {
  color: #4f677f;
  font-size: 1.2em;
  background: url("images/h3_bg.jpg") repeat-x 0 0;
  height: 25px;
  padding: 3px;
  margin: 8px 0 4px;
  text-align: center;
}
h1 {
  font-size: 1.7em;
}
h2 {
  font-size: 1.8em;
  color: #555;
  padding: 0.3em;
  margin: 0.6em 0 0.4em;
  border-bottom: 1px solid #f2f2ff;
}
h2.title {
  font-size: 1.3em;
  color: #666;
  padding: 0.3em 0;
  margin-top: 1.0em;
}
h2.teaser-title {
  margin: 0;
  padding: 0.2em 0.5em 0.3em;
  background: #F3F6FB url("images/bg-nodetitle.gif") repeat-x 0 bottom;
  font-size:1.5em;
}
div.teaser {
  border-left: 0px solid #d3d6d9;
  margin: 15px 0 25px;
}
div.node-content {
  padding: 5px 0;
  margin: 5px 0;
}
span.submitted {
  font-size: 0.9em;
  font-style: italic;
  color: #8997ab;
}
span.taxonomy {
  font-size: 0.9em;
  font-style: italic;
  color: #8997ab;
}
div.teaser-content {
  padding: 5px;
}
div.teaser-bottom {
  background: #EBEDF0;
  border-bottom: 1px solid #d2dbe6;
  padding: 0.2em;
}
div.links {
  margin: 15px 0;
  padding: 1px 10px;
  border: 1px solid #ddd;
  background: #eeeeee; 
}
h2.comments  {
  margin: 10px 0px;
  font-size: 1.4em;
  color: #999;
}
div.comment {
  border: 1px solid #EDF0F3;
  padding: 0;
  margin: 1em 0;
} 
div.comment-content {
  padding: 8px 5px;
}
div.comment-bottom {
  background: #F1F4F6;
  padding: 1px;
}
h3 {
  font-size: 1.2em;
}
h3.comment-title {
  font-size: 1.3em;
  padding:0.2em 0.5em;
  margin:0;
}
.profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .name {
  font-weight: bold;
  font-size: 1.2em;
  padding: 0.6em 0;
} 
#profile .field {
  font-size: 1.1em;
  padding: 0.4em 0;
} 
#profile.picture {
  border: 1px solid #ddd;
  text-align: left;
  margin:0;
  padding: 0em; 
} 
.forum-topic-navigation {
  margin: 20px;
  border: 1px solid #ddd;
  padding: 2px;
}
.profile-profile_username, .profile-profile_company, .profile-profile_www {
  padding: 1px;
  font-size: 1.1em;
}
.profile-profile_student {
  padding: 1px;
  font-size: 1.1em;
  padding-top: 15px;
  font-style: italic;
}

/* images */
img {
	/*border: 2px solid #CCC;*/
	margin:0px;
	padding:3px 5px;	
}
/*
img.float-right {
  margin: 5px 0px 10px 10px;  
}
img.float-left {
  margin: 5px 10px 10px 0px;
}*/
.image-thumbnail {
  margin: 7px;
  border: 1px solid #99A;
  padding: 4px;
  background: #fff;
}




/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 960px;
	margin: 0 auto;
	background: #fff;
  box-shadow:0 0 10px #aaa;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 960px;	
	padding: 0; 
	margin: 0 auto;
}
#header {
	width: 960px;
	position: relative;
	height: 140px;
	background: #eee url(images/header.jpg) no-repeat center top;
	padding: 0;
	font-size: 14px;
	color: #FFF;
}
#header h1#logo-text {
	position: absolute;
	margin: 0; padding: 0;
	font: 2.2em "trebuchet ms", arial, sans-serif;
	letter-spacing: 0px;
	color: #416391;
	text-transform: none;
	top: 20px; right: 40px;	
}
#header h1#logo-text a {
  text-decoration: none;
  color:#416391;
}
#header h1#logo-text a:hover {
  color:#1e3578;
}
#header h2#slogan {
	position: absolute;
	margin: 5px 0 0 0; padding: 0;
	font: normal 1.2em 'Trebuchet MS', Arial, Sans-serif;
	color: #145A99;
	top: 100px; left: 280px;
	border: none;		
}
#logo {
  position: absolute;
  top: 18px;
  left:9px;
}



#search #edit-search-theme-form-keys {border:1px solid #AFAFAF;  padding:3px; width: 110px;}
#search #edit-search-theme-form-keys:focus {border:1px solid #5F5F5F;}
#search #search-submit {border:1px solid #96AFCC;; background:#c3daf0; color:#1D4F7F; padding:2px; font-weight: bold;}



/* Menu */
#bar {
 position: relative;
 background: #E7EDF3;
 width: 960px;
 height: 70px;
}

#menu_bar {
 position: absolute;
 width: 730px;
 left: 0;
 top: 0;
 padding: 5px 3px;
}

#search_bar {
 position: absolute;
 margin:20px 0;
 text-align: center;
 width: 230px;
 left: 730px;
}

.projects a { font-size:20px; }
.projects ul li { padding:15px 0; }

.primary-menu {
	padding: 0px;
	margin: 0px;
	list-style-type: none; 
}


.primary-menu li {
	float: left;
	width: 112px;
	height: 23px;
	margin: 0 2px 3px 2px;
	border: 1px solid #96AFCC;
	background: #D2E0ED;
}

.primary-menu a em
{
	font-style: normal;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 2.0em;
} 

.primary-menu a {  
	text-decoration: none;
	color: #1D4F7F;
	width: 112px;
	height: 23px;
	display: block;
	text-align: center; 
}

.primary-menu li a:hover { 
  background: #A5CEEB;
}


/* mission style */
#mission {
	margin:0 0 10px 0;
	padding:12px;
	background:#F7F7F7;
	border:1px solid #D6E6FF;
}

/* Main Column */
#main-null {
	float: left;
	width: 730px;
	padding: 0; 
	margin: 0;
}
#main {
  padding: 8px;
  line-height: 150%;
}
#main ul {
  line-height: 160%;
  list-style-type: square;
}
.breadcrumb a {
  text-decoration: none;
  font-style: italic;
}
#main h1 {
  font-size: 1.6em;
  color: #555;
  padding: 0.3em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #dadadd;
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 5px 10px 20px 10px;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .date {
	background: url(images/clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(images/comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(images/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* Sidebar */	



#sidebar-null {
	float: right;
	width: 230px;  
  background:#fafafa;
  box-shadow:-2px 2px 2px #ddd;
	padding: 0;
  margin: 0;	
}	

#sidebar {
	padding-right: 3px;
}

#sidebar a {
font-weight:bold;
}

#sidebar h3 {
	margin-top: 10px;
	padding: 5px 0 5px 10px; 
	font: bold 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	color: #555;

}
#sidebar .left-box {
	margin: 0 0 5px 0;
	padding: 5px 0 0 0;	
}

.menu li a:link, .menu li a:visited {
 width: 135px;
	color: #003366;
	text-decoration: none;
	display: block;
	font-size: 100%;
	line-height: 160%;
	border-bottom: 1px solid #d1dade;
}
.menu li a:hover {
	color: #A52A2A;
}
.menu li.leaf {
	list-style-image: none;
	list-style-type: none;
}

.menu li.expanded {
	list-style-type: none;
}

.menu li.collapsed {
	list-style-type: none;
}

/* Footer */	
#footer {
	color: #fff;
	background: #555;
	clear: both;
	width: 960px;
	height: 90px;
	text-align: center;	
	position: relative;
	font-size: 92%;
}
#footer-content {
  text-align: center;
  color: #fff;
  font-size: 1.0em;
  padding: 5px;
  margin: 0;
}
#footer-left {
  text-align: left;
  position: absolute;
  font-size: 0.9em;
  padding: 5px;
  left: 10px;
  bottom: 0px;
}
#footer-left p {
  margin: 0;
  padding: 0.5em 0;
  line-height: 2.2em;
  color: #eee;
}
#footer-left a.big {
  font-size: 1.9em;
}
#footer-right {
  position: absolute;
  font-size: 1.1em;
  padding: 5px;
  right: 10px;
  bottom: 25px;
}

#footer a { 
 text-decoration: underline;
 color: #fff;
}
#footer a:hover { 
 text-decoration:none;
}


/* display and additional classes */
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
ul span, ol span {
	color: #666666;
}
code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
  margin: 10px;
  padding: 0 0 0 28px;  
  border: 1px solid #f2f2f2; 
  background: #FAFAFA url(images/quote.gif) no-repeat 5px 5px;    
}
hr {
	padding: 0;
	margin: 5px 0;
	color: #888;
	background: #888;
	border: 0;
}
dt {
  margin: 10px 0 5px 0;
  font-size: 12px;
  font-weight:bold;
}
.messages {
  margin:10px 0 10px 0;
  color:#B80E0E;
}
.clear { 
  clear: both;
}
.cleaner {
  clear:both;
  height:1px;
  font-size:1px;
  border:none;
  margin:0; padding:0;
  background:transparent;
  visibility: hidden;
}


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }
.gray { color: #CCC; }

.submitted {
font-size:9px;
padding:0 0 0 10px;
}

.leaf, .collapsed {
	border-bottom: 1px solid #EFF0F1;	
	padding: 2px 0 2px 25px;
	margin: 0 2px;	
}

dt {
margin: 10px 0 5px 0;
font-size: 12px;
font-weight:bold;
}

.messages {
margin:10px 0 10px 0;
color:#B80E0E;
}

.taxonomy {
font-size:9px;
padding: 1px;
}

/* table styles */
.noborder table, .noborder td {
  border-collapse: collapse;
  border: 0px solid #d5d5d5;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border: 1px solid #d5d5d5;
  margin: 1em 0;
}
th {
  border: 1px solid #d5d5d5;
  background: #e5e5e5;
  padding: 0.3em;
}
td {
  border: 1px solid #d5d5d5;
  padding: 0.3em;
}

thead th {
  border-bottom: 2px solid #aaa;
  color: #494949;
  font-weight: bold;
}

tr.even, tr.odd, tbody th {
  border: solid #D5D6D7;
  border-width: 1px 0;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #e1e1e1;
}

tr.even td.active {
  background-color: #f1f1f1;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #aaa;
  background-color: #d5d6d7;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}


/* other styles */
dl {
  margin: 0.5em 0 0.5em 0;
}
dl dd {
  margin: 0 0 .1em 1.5em;
}
#tabs-wrapper {
  padding-bottom: 0.6em;
  margin-bottom: 0.6em;
}
ul.primary {
  padding: 0.3em 0.5em;
  margin: 0.3em 0.5em;
  border:0;
}
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited {
  border: 0;
  background: #C3DAF0;
  border: 1px solid #558fc4;
  font-weight: bold;
  color: #16426A;
  padding: 0.5em 0.4em;
}
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: #e5e5e5;
  color: #333;
  padding: 0.1em 0.3em;
} 
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: #558fc4;
  color: #fff;
}
ul.primary li.active a, ul.secondary li.active a {
  font-weight: bold;
}


/* inline menu */
.inline  {
  text-align: center;
  font-weight: bold;
  margin: 0;
  padding: 0.3em;
}
.inline li {
  display: inline;
  padding: 0.3em 0.5em;
}
.item-list ul {
  margin: 10px;
  padding: 0;
  list-style-type: square; 
}
.item-list ul li {
	list-style-type: none;
  margin: 0;
}


/* MCE EDITOR CSS configuration */
.mceEditor img {
  padding: 1px;
}
.mceContentBody {
  background: #fff;
  padding: 2px;
}


/* Styles for external files */
#publication table, #publication th, #publication td, #publication tbody {
  background: none;
  border: 0px solid black;
  margin: 0;
} 


#project table, #project th, #project td, #project tbody, #project h2 {
  background: none;
  border: 0px solid black;
  margin: 0;
} 

.member table, .member th, .member td, .member tbody, .member h2 {
  background: none;
  border: 0px solid black;
  margin: 0;
}

/* Special styles for views */
.view-item-projects-last, .view-item-projects-current {
  font-size: 1.4em;
  margin: 0.1em 0 0.4em;
  padding: 0 0 0.4em; 
}


.box-photo {
  float: left; 
  padding: 5px; 
  margin: 0px 5px 5px 0px;
}

.center {
  text-align: center;
}

.float-left {
  margin: 1px;
  float: left;
}

.site-map * {
  border: none;
}

.more-link {
  text-align: center;
}

.view-item-News {
  margin: 0 0 8px;
}
#block-image-1 {
  margin:0 auto;
  text-align:center;
}

.images .views-field-title>.field-content {display:none}

#people h3 {margin:30px 0 10px}
.inline-menu {
  width: 100%; 
  font-size: 1em;
}

.inline-menu ul {
  margin: 10px 0 20px;
  padding: 0;
  float: left;
}

.inline-menu ul li {
  display: inline; 
}

.inline-menu ul li a{
  float: left; 
  text-decoration: none; 
  color: #fff;
  font-weight:bold; 
  padding: 4px 6px;
  margin:2px;
  background-color: #558fc4;
  border:1px solid #558fc4;
}

.inline-menu ul li a:hover{
  background-color:#659fd4;
}



.table-people {
  width:100%;
  margin:20px 0 0;
  border: 1px solid #ddd;
  border-collapse:collapse;
}
.table-people thead tr {background:#ddd}
.table-people td { border:0; }
.table-people tbody tr{ border-bottom:1px solid #f4f4f4 }
.table-people tbody tr:hover { background:#eee }

.table-people td:nth-child(n+1) {width:30%}
.table-people td:nth-child(n+2) {width:30%}
.table-people td:nth-child(n+3) {width:10%}
.table-people td:nth-child(n+4) {width:10%}
.table-people td:nth-child(n+5) {width:20%}

.icon {vertical-align:middle;padding:0 1px 0 0}

.table-note {margin:0 0 20px;font-style:italic}